## stealth 4.01.09

=== debian/changelog ===
stealth (4.01.09-1) unstable; urgency=low

  * New compilation needed for bobcat 4.08.02

  * Cosmetic changes by upstream to the icmake configuration file

  * Updated bobcat's version requirement in debian/control 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 22 Sep 2017 09:11:12 +0200

stealth (4.01.08-1) unstable; urgency=medium

  * Upstream fixed a FTBFS problem introduced by a new compiler version.

  * Updated debian/control 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 31 Aug 2017 16:31:14 +0200
