## stealth 4.01.10

=== debian/changelog ===
stealth (4.01.10-1) unstable; urgency=low

  * Added texlive-latex-extra to 'control' and updated required versions.
    (Closes: #887585).
  * Updated debhelper version in 'compat' to use DH 11.
  * Updated copyright info in 'copyright'
  * Bump Standards-Version to 4.1.3.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 Jan 2018 13:12:32 +0100
