=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: admin
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, 
+Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11.1.2),
                libbobcat-dev (>= 4.08.02),
-               icmake (>= 9.02.02),
-               yodl (>= 4.01.00)
+               icmake (>= 9.02.04),
+               yodl (>= 4.02.00)
 Build-Depends-Indep: texlive-latex-base,
-               texlive-generic-recommended, 
+               texlive-generic-recommended,
                texlive-latex-recommended,
                texlive-fonts-recommended,
+               texlive-latex-extra,
                cm-super-minimal,
                ghostscript
-Standards-Version: 4.1.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/collab-maint/stealth.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
 Homepage: https://fbb-git.github.io/stealth
 
 Package: stealth
@@ -27,12 +28,12 @@
  The STEALTH program performs File Integrity Checks on (remote) clients. It
  differs from other File Integrity Checkers by not requiring baseline
  integrity data to be kept on either write-only media or in the client's file
- system. In fact, clients will hardly contain any indication suggesting that 
+ system. In fact, clients will hardly contain any indication suggesting that
  they are being monitored, thus improving the stealthiness of the integrity
  scans.
  .
  STEALTH uses standard available software to perform file integrity checks
- (like find(1) and sha1sum(1)). Using individualized policy files, it is 
+ (like find(1) and sha1sum(1)). Using individualized policy files, it is
  highly adaptable to the specific characteristics of its clients.
  .
  In production environments STEALTH should be run from an isolated computer
@@ -40,16 +41,16 @@
  monitor should be a computer not accepting incoming connections. The account
  used to connect to its clients does not have to be `root'; usually
  read-access to the client's file system is enough to perform a full integrity
- check. Instead of using `root' a more restrictive administrative or 
- ordinary account might offer all necessary requirements for the desired 
- integrity check. 
+ check. Instead of using `root' a more restrictive administrative or
+ ordinary account might offer all necessary requirements for the desired
+ integrity check.
  .
  STEALTH itself must communicate with the computers it should monitor. It is
- essential that this communication is secure. STEALTH configurations 
- therefore normally specify SSH as the command-shell to use for connecting to 
+ essential that this communication is secure. STEALTH configurations
+ therefore normally specify SSH as the command-shell to use for connecting to
  clients. STEALTH may be configured so as to use but one SSH connection per
  client, even if integrity scans are to be performed repeatedly. Apart from
- this, the STEALTH monitor is commonly allowed to send e-mail to remote 
+ this, the STEALTH monitor is commonly allowed to send e-mail to remote
  client systems' maintainers.
  .
  STEALTH-runs itself may start randomly within specified intervals. The
@@ -80,9 +81,9 @@
  monitor should be a computer not accepting incoming connections. The account
  used to connect to its clients does not have to be `root': usually
  read-access to the client's file system is enough to perform a full integrity
- check. Instead of using `root' a more restrictive administrative or 
+ check. Instead of using `root' a more restrictive administrative or
  ordinary account might offer all requirements for the desired integrity
- check. 
+ check.
  .
  STEALTH itself must communicate with the computers it should monitor. It is
  essential that this communication is secure, and STEALTH configurations will
@@ -90,7 +91,7 @@
  clients. STEALTH may be configured so as to use but one SSH connection per
  client, even if integrity scans are to be performed repeatedly. Apart from
  this, the STEALTH monitor might be allowed to send e-mail to remote clients
- system's maintainers. 
+ system's maintainers.
  .
  STEALTH-runs itself may start randomly within specified intervals. The
  resulting unpredicability of STEALTH-runs further increases STEALTH's
