=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_BUILD_HARDENING=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++17 -Wall -pthread
export CXXFLAGS += $(CPPFLAGS)
export LDFLAGS += -lpthread

export CXX = g++

%:
	dh $@

override_dh_auto_build-arch:
	./build program
	./build man

override_dh_auto_build-indep:
	./build uguide

override_dh_clean:
	./build distclean
	dh_clean

override_dh_install-arch:
	./build install bdm debian/stealth

override_dh_install-indep:
	./build install au debian/stealth-doc
