## stealth 4.01.11

=== debian/changelog ===
stealth (4.01.11-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream migration from Github to Gitlab

  [ tony mancill ]
  * Add debian/watch file
  * Update control and copyright for upstream on gitlab

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 19 Jun 2018 18:07:47 +0530

stealth (4.01.10-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Bump Standards-Version to 4.1.4
  * Update bobcat build-dep to address FTBFS with g++-8 (Closes: #897871)

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2018 17:04:09 -0700
