=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 11.1.2),
-               libbobcat-dev (>= 4.08.02),
+               libbobcat-dev (>= 4.08.03),
                icmake (>= 9.02.04),
                yodl (>= 4.02.00)
 Build-Depends-Indep: texlive-latex-base,
@@ -15,10 +15,10 @@
                texlive-latex-extra,
                cm-super-minimal,
                ghostscript
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/collab-maint/stealth.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
-Homepage: https://fbb-git.github.io/stealth
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/stealth
+Vcs-Git: https://salsa.debian.org/debian/stealth.git
+Homepage: https://fbb-git.gitlab.io/stealth
 
 Package: stealth
 Architecture: any
