=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,17 @@
 #!/usr/bin/make -f
 
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_BUILD_HARDENING=1
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += --std=c++17 -Wall -pthread
-export CXXFLAGS += $(CPPFLAGS)
+
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export LDFLAGS += -lpthread
 
 export CXX = g++
