## stealth 4.02.00

=== debian/changelog ===
stealth (4.02.00-3) unstable; urgency=medium

  * Set FORCE_SOURCE_DATE=1 in debian/rules for reproducible builds
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 12 Feb 2020 07:45:16 -0800

stealth (4.02.00-2) unstable; urgency=medium

  * Replace build-dep on texlive-generic-recommended with
    texlive-plain-generic (Closes: #941552)
  * Bump Standards-Version to 4.4.1

 -- tony mancill <tmancill@debian.org>  Wed, 02 Oct 2019 16:57:49 -0700

stealth (4.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release depends on bobcat version 5

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Wed, 24 Jul 2019 20:31:05 -0700
