=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2),
-               libbobcat-dev (>= 4.08.03),
+Build-Depends: debhelper-compat (= 12),
+               libbobcat-dev (>= 5.00.00),
                icmake (>= 9.02.04),
                yodl (>= 4.02.00)
 Build-Depends-Indep: texlive-latex-base,
-               texlive-generic-recommended,
+               texlive-plain-generic,
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-latex-extra,
                cm-super-minimal,
                ghostscript
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/stealth
 Vcs-Git: https://salsa.debian.org/debian/stealth.git
 Homepage: https://fbb-git.gitlab.io/stealth
+Rules-Requires-Root: no
 
 Package: stealth
 Architecture: any
