=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 export LDFLAGS += -lpthread
 
 export CXX = g++
+
+# tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
+export FORCE_SOURCE_DATE=1
 
 %:
 	dh $@
