## stealth 4.03.01

=== debian/changelog ===
stealth (4.03.01-1) unstable; urgency=medium

  * Upstream removed comment lines in main() causing stealth to only process
    its command-line arguments.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 06 Oct 2021 22:18:36 +0200

stealth (4.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.03.00
  * Upstream reorganized the locations of the /usr/share/doc/stealth*
    documentation, updated 'build' for icmake 10.01.01, and updated the
    debian/rules file.

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Relax bobcat and icmake dependencies to 5.07.00 and 9.03.01
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Wed, 08 Sep 2021 15:08:24 -0700
