=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libbobcat-dev (>= 5.00.00),
-               icmake (>= 9.02.04),
+Build-Depends: debhelper-compat (= 13),
+               libbobcat-dev (>= 5.07.00),
+               icmake (>= 9.03.01),
                yodl (>= 4.02.00)
 Build-Depends-Indep: texlive-latex-base,
                texlive-plain-generic,
@@ -15,7 +15,7 @@
                texlive-latex-extra,
                cm-super-minimal,
                ghostscript
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/stealth
 Vcs-Git: https://salsa.debian.org/debian/stealth.git
 Homepage: https://fbb-git.gitlab.io/stealth
