=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++17 -Wall -pthread
+export CXXFLAGS += --std=c++2a -Wall -pthread
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export LDFLAGS += -lpthread
+export LDFLAGS += -Wl,-z,now	#-lpthread
 
 export CXX = g++
 
@@ -22,6 +22,10 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	./build distclean
+	dh_auto_clean
+
 override_dh_auto_build-arch:
 	./build program
 	./build man
@@ -29,10 +33,6 @@
 override_dh_auto_build-indep:
 	./build uguide
 
-override_dh_clean:
-	./build distclean
-	dh_clean
-
 override_dh_install-arch:
 	./build install bdm debian/stealth
