## stealth 4.03.03

=== debian/changelog ===
stealth (4.03.03-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.03.03-1
  * debian/rules sources C++ version from 'c++std' file
  * Removed 'debian/patches/hyperref-ftbfs.patch': the unusable
    '\usepackage[...]{hyperref} was removed upstream

  [ tony mancill ]
  * Remove debian/NEWS file; it referred to a release from 2008

 -- tony mancill <tmancill@debian.org>  Mon, 14 Nov 2022 21:11:08 -0800

stealth (4.03.01-2) unstable; urgency=medium

  * Disable use of hyperref in stealth.sty due to FTBFS (Closes: #1016345)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 13 Aug 2022 16:49:53 -0700
