=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                texlive-latex-extra,
                cm-super-minimal,
                ghostscript
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/stealth
 Vcs-Git: https://salsa.debian.org/debian/stealth.git
 Homepage: https://fbb-git.gitlab.io/stealth
@@ -66,6 +66,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: stealthy File Integrity Checker documentation
  STEALTH program performs File Integrity Checks on (remote) clients. It
  differs from other File Integrity Checkers by not requiring baseline
