=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
+# Uncommented to turn on verbose mode.
 export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -9,7 +9,10 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++2a -Wall -pthread
+export CXXFLAGS += -Wall -pthread
+
+# Define the c++std to use by processing the upstream 'c++std' file
+export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export LDFLAGS += -Wl,-z,now	#-lpthread
@@ -31,7 +34,7 @@
 	./build man
 
 override_dh_auto_build-indep:
-	./build uguide
+	./build manual
 
 override_dh_install-arch:
 	./build install bdm debian/stealth
