## stealth 4.04.00

=== debian/changelog ===
stealth (4.04.00-2) unstable; urgency=medium

  * Build LaTeX docs in build-indep target (Closes: #1099563)

 -- tony mancill <tmancill@debian.org>  Wed, 05 Mar 2025 13:36:47 -0800

stealth (4.04.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.04.00-1 (Closes: #1099494)
  * Stealth depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright, debian/control, and debian/rules

 -- tony mancill <tmancill@debian.org>  Mon, 03 Mar 2025 22:21:00 -0800
