=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: admin
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libbobcat-dev (>= 5.07.00),
-               icmake (>= 9.03.01),
-               yodl (>= 4.02.00)
+                libbobcat-dev (>= 6.07.00),
+                icmake (>= 13.00.03),
+                yodl (>= 4.03.03)
 Build-Depends-Indep: texlive-latex-base,
-               texlive-plain-generic,
-               texlive-latex-recommended,
-               texlive-fonts-recommended,
-               texlive-latex-extra,
-               cm-super-minimal,
-               ghostscript
-Standards-Version: 4.6.1
+                texlive-plain-generic,
+                texlive-latex-recommended,
+                texlive-fonts-recommended,
+                texlive-latex-extra,
+                cm-super-minimal,
+                ghostscript
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/stealth
 Vcs-Git: https://salsa.debian.org/debian/stealth.git
 Homepage: https://fbb-git.gitlab.io/stealth
