=== debian/rules ===
#!/usr/bin/make -f

export ICMAKE_CPPSTD = --std=c++26

# Uncommented to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export LDFLAGS += -Wl,-z,now

export CXX = g++

# tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_clean:
	./build clean
	dh_clean

override_dh_auto_build-arch:
	./build program
	./build man

override_dh_auto_build-indep:
	./build manual

override_dh_install-arch:
	./build install bdm debian/stealth

override_dh_install-indep:
	./build install au debian/stealth-doc
