=== debian/watch ===
version=4
https://gitlab.com/fbb-git/stealth/tags \
    \/fbb-git\/stealth\/-\/archive\/[\d.]*\/stealth-([\d.]*)\.tar\.gz
